BizKitHub
DocsAPI ReferenceChat/bff/chat/title
postChatAdmin BFF

/bff/chat/title

Rename a chat room

ChatpostBffChatTitle

Parameters

JSON body

Request body

application/json
roomIdstringRequired
Length: 2424
titlestringRequired
Length: 1200

Response schema

1 status code documented

200Success
object | object
One of 2:
Variant 1
state"ok"Required
Variant 2
state"not-found"Required

Response example

application/json
{
  "state": "ok"
}

Request example

POST /bff/chat/title

post
curl -X POST "https://api.bizkithub.com/bff/chat/title" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "roomId": "example_roomId",
  "title": "example_title"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key